.mission-container {
  max-width: 1300px;
  margin: 0 auto;
  display: grid;
  padding: 0px 16px;
  grid-template-columns: repeat(1, 1fr);
  margin-bottom: 50px;
}
@media (min-width: 767px) {
  .mission-container {
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 100px;
  }
}
@media (min-width: 1080px) {
  .mission-container {
    margin-bottom: 120px;
  }
}
@media (min-width: 1980px) {
  .mission-container {
    margin-bottom: 150px;
  }
}
.mission-container .mission-title {
  text-align: center;
}
@media (min-width: 767px) {
  .mission-container .mission-title {
    text-align: left;
  }
}
.mission-container .mission-title h3 {
  font-size: 24px;
}
@media (min-width: 767px) {
  .mission-container .mission-title h3 {
    font-size: 50px;
  }
}
.mission-container .mission-title p {
  text-transform: uppercase;
}
.mission-container .mission-introduction {
  display: flex;
  flex-direction: column;
  padding: 0px;
}
@media (min-width: 1080px) {
  .mission-container .mission-introduction {
    padding: 0px 16px;
  }
}
@media (min-width: 1200px) {
  .mission-container .mission-introduction {
    padding: 0px 32px;
  }
}
.mission-container .mission-introduction .mission-introduction__img {
  padding: 16px 0;
  width: 100%;
  aspect-ratio: 4/3;
  transform: scale(1);
  transition: transform 300ms;
}
@media (min-width: 767px) {
  .mission-container .mission-introduction .mission-introduction__img {
    padding: 16px;
  }
}
.mission-container .mission-introduction .mission-introduction__img:hover {
  transform: scale(1.05);
}
.mission-container .mission-introduction .mission-introduction__img img {
  width: 100%;
  height: 100%;
}
@media (min-width: 767px) {
  .mission-container .mission-introduction p {
    padding: 0px 16px;
  }
}
.mission-container .mission-introduction:nth-child(3) p {
  order: -1;
}
